<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Hof Katzbach</savegameName>
        <creationDate>2023-07-16</creationDate>
        <mapId>FS22_FICHTHAL.SampleModMap</mapId>
        <mapTitle>Fichthal</mapTitle>
        <saveDateFormatted>28.07.2023</saveDateFormatted>
        <saveDate>2023-07-28</saveDate>
        <resetVehicles>false</resetVehicles>
        <trafficEnabled>true</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>false</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>1</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>true</plowingRequiredEnabled>
        <stonesEnabled>true</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>2</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>3</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <difficulty>2</difficulty>
        <economicDifficulty>2</economicDifficulty>
        <dirtInterval>3</dirtInterval>
        <timeScale>1.000000</timeScale>
        <autoSaveInterval>5.000000</autoSaveInterval>
    </settings>
    <guidedTour active="false" currentStepIndex="0" state=""/>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <statistics>
        <money>152844</money>
        <playTime>651.757263</playTime>
    </statistics>
    <slotSystem slotUsage="1685"/>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <mod modName="FS22_KroneEmsland" title="Krone Emsland" version="1.0.0.0" required="false" fileHash="3ebba4f9afc4bafe90623fbc9302bc5d"/>
    <mod modName="FS22_ClaasRollant66" title="Claas Rollant 66" version="1.0.0.0" required="false" fileHash="8e55d0a358ebbffc144a74a80e37af76"/>
    <mod modName="FS22_Small_ManureHeap" title="Kleines Misthaufenpaket" version="1.1.0.0" required="false" fileHash="82ac71b6e7b82fea658aef6268507a94"/>
    <mod modName="FS22_EasyDevControls" title="Easy Development Controls" version="1.3.0.2" required="false" fileHash="c69e7762899893a1dd19d4c0027e119d"/>
    <mod modName="FS22_BavarianBuildingPackage" title="Bayrische Gebäude Pack" version="1.0.1.1" required="false" fileHash="da62ef2b9beb5237eec6e9008d56cfc2"/>
    <mod modName="FS22_poettingerWindrower300" title="Pöttinger Schwadkreisel 300" version="1.1.0.0" required="false" fileHash="2a58a79e45d2a2afb990227e55f38098"/>
    <mod modName="FS22_MF3000" title="Massey-Ferguson 3000 Series" version="1.0.1.0" required="false" fileHash="8f89e1ab10d8e342e8f45b83bc668587"/>
    <mod modName="FS22_Isaria6000S" title="Isaria 6000/S 3m" version="1.0.0.0" required="false" fileHash="a0af16940cff2e6bf50db2ec42bdf03e"/>
    <mod modName="FS22_Notch_bale_Trailer" title="Notch Bale Trailer" version="1.0.0.0" required="false" fileHash="020055322ebd32213a79a2ce79e8d952"/>
    <mod modName="FS22_real_clock" title="Echte Uhrzeit Mod" version="1.0.0.0" required="false" fileHash="53a5da9824176850bddd2847ec56e97e"/>
    <mod modName="FS22_maizePlus_animalFoodAdditions" title="MaizePlus Erweiterte Tierfütterung" version="1.0.3.0" required="false" fileHash="77a4f4762b0047ca8252d1fc397712bb"/>
    <mod modName="FS22_placeAnywhere" title="PlaceAnywhere" version="1.0.0.0" required="false" fileHash="ac06aa815eab6b06958949e40de8cd9e"/>
    <mod modName="FS22_LemkenOpal_090" title="Lemken Opal 090" version="1.0.0.8" required="false" fileHash="7d3e52903570299aa1ae9a3cd0231cdb"/>
    <mod modName="FS22_Lizard_PB3_0x1" title="PB3-0x1" version="1.1.0.1" required="false" fileHash="7b7be58dd903256e2fb79017766b5074"/>
    <mod modName="FS22_bauerV30" title="Bauer V30" version="1.0.0.0" required="false" fileHash="11c93fe230a895181b11e19e2a54b51b"/>
    <mod modName="FS22_MapObjectsHider" title="Map-Objekte Verstecken" version="1.0.0.0" required="false" fileHash="2fd31a907cfb03e3babe0fda25e778f3"/>
    <mod modName="FS22_claasDominator108SL" title="CLAAS DOMINATOR 108 SL MAXI" version="1.0.0.1" required="false" fileHash="60800c902efcfea1e41fc17d734699b3"/>
    <mod modName="FS22_poettingerNovaDiscPack" title="Pöttinger NOVADISC Pack" version="1.0.0.0" required="false" fileHash="4cba3b79c76fa2b1d5e6696e6c3ca2a3"/>
    <mod modName="FS22_PlaceFencesAnywhere" title="Zäune Überall Platzieren" version="1.0.0.0" required="false" fileHash="4b619395b6bc82489ae800e3892cf9c2"/>
    <mod modName="FS22_DashTime" title="DashTime" version="1.0.0.0" required="false" fileHash="d3e2132e1bc88379b486f5c51b6cbc86"/>
    <mod modName="FS22_FICHTHAL" title="Fichthal" version="1.3.2.0" required="true" fileHash="c4626871352ffcb69e3a02c1c5837c3b"/>
    <mod modName="FS22_SlurryBuyingStation" title="Güllekaufstation" version="1.0.0.0" required="false" fileHash="ea3db3daa5507e34cab0d684a85ba04f"/>
    <mod modName="FS22_simpleIC" title="SimpleIC - Einfaches Interactive Control" version="0.9.0.5 FS22" required="false" fileHash="48fe3c23c653eb02c605ffa27d456881"/>
    <mod modName="FS22_Farmhouse_Oberleitner" title="Oberleitner" version="1.0.1.0" required="false" fileHash="6f7e96566297e3c549b7983884c34706"/>
    <mod modName="FS22_placeable_borderstones" title="Platzierbare Randsteine/Blumenpot" version="1.0.0.0" required="false" fileHash="6bdbb50927fce636c00956000e6eec2e"/>
    <mod modName="FS22_MoreTrees" title="MoreTrees" version="1.0.0.0" required="false" fileHash="d93633799eedf10e92c1a1768760ef2b"/>
    <mod modName="FS22_SmallModularBunkerSiloPack" title="Kleine Modulare Fahrsilos" version="1.0.0.0" required="false" fileHash="c567988825004a5a754e1ae95d1de0e8"/>
    <mod modName="FS22_Renault106_54edit" title="Renault_106.54" version="2" required="false" fileHash="7544039c11a51492c05df4dd71eb7bd3"/>
    <mod modName="FBM22_bavarianMaypole" title="Bayerischer Maibaum" version="1.0.0.0" required="false" fileHash="2816c2b824fb26d56361e7b198134d48"/>
    <mod modName="FS22_paintAndTerraformAnywhere" title="Überall Malen Und Gelände Verändern" version="1.1.0.0" required="false" fileHash="7986a119fe50c5489aea0fbdd687ba15"/>
    <mod modName="FS22_storeDeliveries" title="Filiallieferungen" version="1.5.0.0" required="false" fileHash="81a8260c4f4558ebb442784a4640c39e"/>
    <mod modName="FBM22_Fendt_Farmer100" title="Fendt Farmer 10x" version="1.0.0.1" required="false" fileHash="6a2bb16eeb0ef46e6c576dde1944e0fd"/>
    <mod modName="FS22_Lizard_Fork" title="Lizard Gabel" version="1.0.0.0" required="false" fileHash="c6137a9b0822bb719c5a76a22bca8ffa"/>
    <mod modName="FS22_BunkerSiloWithRoof" title="Überdachtes Fahrsilo" version="1.0.0.0" required="false" fileHash="c3279505dc8d220c56d1b591d9d6405d"/>
    <mod modName="FS22_NewHolland_BC5070" title="New Holland Small Square Balers" version="1.0.0.0" required="false" fileHash="9c3dbe827a3298b618f09e96f7e67aa7"/>
    <mod modName="FS22_FendtFamer30x_Gen1" title="Fendt Farmer 30x Gen1" version="1.0.0.0" required="false" fileHash="b64c1f94726d0054960098daa08d7040"/>
    <mod modName="FS22_MaizePlus" title="MaizePlus" version="1.1.0.0" required="false" fileHash="a841661098cdde42610248b6ce937589"/>
    <mod modName="FS22_7850_C" title="Kverneland 7850 C" version="1.0.0.0" required="false" fileHash="43443205522423716c77a097a4587ec3"/>
    <mod modName="FS22_poettingerHIT690N" title="Pöttinger HIT 690 N" version="1.0.0.0" required="false" fileHash="f713d000e075546b05ab1a0abedc070b"/>
    <mod modName="FS22_concretePanelBunkerSiloPack" title="Kleines Bunkersilo Set" version="1.0.0.0" required="false" fileHash="600fe6a48e56481acaf2fb3af53c778a"/>
    <mod modName="FS22_DecorativeDetailsPack" title="Dekodetails Pack" version="1.1.0.0" required="false" fileHash="c668a857173bc64f00d7d84d761dcc2d"/>
    <mod modName="FS22_SmallChickenCoop5x3" title="Kleiner Hühnerstall 5x3" version="1.0.0.0" required="false" fileHash="2b61559769864abd036aa178276e08e8"/>
</careerSavegame>
